
Redmine - Defect #10648

Problem showing textile bar in Chrome

2012-04-12 12:27 - Lichtkabouter Bouter

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 1.0.1

Description

In Google Chrome the textile bar doesn't show while adding a new issue.

It gives Uncaught TypeError: Cannot call method 'hasChildNodes' of undefined within jstoolbar.js

draw: function(mode) {

        this.setMode(mode);

        // Empty toolbar

        while (+this.toolbar.hasChildNodes()+) {

 The same page loads perfect in IE9.

History

#1 - 2012-04-14 09:32 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Can't reproduce with Chrome 18 and recent Redmine versions. Do you see the toolbar on redmine.org?

#2 - 2012-10-01 14:24 - Etienne Massip

- Status changed from New to Closed

- Resolution changed from Cant reproduce to No feedback
